/* style.css */
body {overflow-x:hidden; overflow-y:auto; margin: 0 auto; text-align: center;  padding:0px; font-family: helvetica, arial, sans-serif; font-size: 13px;}
body {background:#ede9e6 url(../img/map.jpg)}
.clearfix:after {content: '';display: block;height: 0;clear: both;	visibility: hidden;}
.container { margin: 0 auto; text-align: center; width:960px; }
.areaContainer {
	text-align:left; width:960px;
}
.header {position:absolute; z-index:40; width:960px; height:92px;}
/*.headerBG {position:absolute; z-index:1; background:url(../img/chrysler/header.png) no-repeat transparent; width:960px; height:102px;}*/
.headerBG {position:absolute; z-index:1; background: #f4f3f2; width:960px; height:92px;}
.headerMain {position:absolute; z-index:2; width:960px; height:92px;}
.headerContainer {height:61px;}
.header .logo {height:61px; float:left; width:220px; text-align:center;}
.header .logo img {margin:30px 0px 10px 20px; }
.header .utility {color:#bcbec0; float:left; width:383px; text-align:center; margin-top:25px;}
.header .utility a {font-size:10px; color:#bcbec0; text-decoration:none;}
.header .utility a:hover {text-decoration:underline;}
.header .brands {float:left; padding-right:10px; text-align:center;}
.header .brands p {margin:0px; padding:32px 0px 0px 0px; height:24px;}
.header .brands p .dodgeLogo {position:relative; top:15px;}
.header .brands p .ramLogo {position:relative; top:25px;}
.header .brands p .chryslerLogo {position:relative; top:25px;}
.header .brands p .jeepLogo {position:relative; top:25px;}
.topnavContainer {font-size:10px; color:#bcbec0; text-decoration:none;}
.topnavContainer .topnav {float:right; padding:10px 20px 0px 0px;}

.main {padding-top:92px; width:960px; background:transparent url("../img/bg-owners.png");}
.main .leftnav {width:239px; float:left;}
.main .mainContent {width:720px; float:left; min-height:368px;}
.content {clear:both; color:#333333; padding:0px 10px 30px 257px; width:693px;}
.content span.win_subtitle {font-weight: bold;}
#promoTiles {clear:both;}
#maincontent-home { position: relative; background-color: #FFFFFF; width: 778px; padding-left: 10px; text-align: left; padding-right: 10px; padding-bottom: 10px;}

.footerContainer {text-align: center; padding: 20px 0;}
.footerContainer a {font-size:12px; text-decoration:none; font-weight: bold;}
.footer2 {padding-top:10px;}
.footer2 a {font-size: 11px;}

.leftnavlinks {position:relative; margin:0px; padding:0px;}
/*.leftBG {width:234px; height:368px; position:absolute; background:#000000; opacity: .82; filter: alpha(opacity=82); z-index:4;}*/
.leftnavContainer {position:relative; z-index:5; padding:40px 25px 0px 25px;  background:transparent url("../img/shadow.png") no-repeat;}
.leftnavContainer h2 {margin-top: 0; margin-bottom: 6px;}
.leftnavContainer h2 a {
	text-decoration:none; 
	padding:0px 0px 20px 5px; 
	color: #ffffff;
    font-size: 21px;
    font-weight: normal;
 }
.leftnavContainer a {color:#FFFFFF; font-size:14px; font-family:arial; text-decoration:none;}
.leftnavContainer a:hover {color:#6ea6b2;}
.mainnav {position:relative;  padding:12px 0px; margin:0; border-bottom: 1px solid #525252;}
.mainnav:last-child {border-bottom: none;}
.mainitem {padding: 0 5px; max-width: 180px;}
.mainitem span {color: #fff; float: right; font-size: 20px;}

.mainnav a {line-height: 20px;}

.mainnavOn {background:#000000; width:215px;}
.sub {padding:8px; display:none; position:absolute; left:215px; top:0px; width:200px; z-index:3;}
.sub ul {margin:0px; padding:0px;}
.sub li {list-style:none; margin:0px; padding:0px;}
.sub li p {margin:0px 0px 0px 0px; padding:2px 0px 6px 8px;}
.subBG {top:0px; left:215px; background:#000000; opacity: .82; filter: alpha(opacity=82); width:216px; height:10; position:absolute; z-index:2; display:none;}

.manuals {top:145px; left: 490px; width: 450px; border: 1px solid #6ea6b2;}

a.false div {display:none;}
a.true {position:relative;}
a.true div {-webkit-box-shadow: 10px 10px 24px -3px rgba(0,0,0,0.51);
-moz-box-shadow: 10px 10px 24px -3px rgba(0,0,0,0.51);
box-shadow: 10px 10px 24px -3px rgba(0,0,0,0.51);
display:block; position:absolute; width:auto; padding:8px; border:1px solid #CCCCCC; background:#FFFFFF; right:-220px; top:0px; width:200px;}

#slate.false {display:none;}
#slate.true {position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:2;}